@media (max-width: 576px) {
    .header-logo-symbol {
        width: 3rem;
    }

    .header-logo-name {
        width: 10rem;
    }

    .header-34 .header-middle .header-left {
        width: 100% !important;
    }
}
@media (min-width: 577px) and (max-width: 768px) {
    .header-logo-symbol {
		width: 3rem;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
    .header-logo-symbol {
		width: 3rem;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
    
}
@media (min-width: 1200px) {
    .header-logo-symbol {
        width: 5rem;
    }

    .header-logo-name {
        width: 20rem;
    }
}




/* ====================================================================================== */
.logo h3 {
    color: #a8d317
}
.whatsapp {
    max-width: 50px !important;
    max-height: 50px !important;
    position: fixed;
    right: 20px;
    bottom: 10%;
    z-index: 999;
}
.marquee-container {
    width: 100%;
    overflow: hidden;
  }

  .my-marquee-carousel .owl-carousel {
    display: flex;
    animation: marquee 20s linear infinite;
  }

  @keyframes marquee {
    0% {
      transform: translateX(100%);
    }
    100% {
      transform: translateX(-100%);
    }
  }


.categoryNameCard{
    border: none !important;
    margin:10px 0;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.categoryNameCard .card-body{
    display: flex;
    align-items: center;
    justify-content: center;
}
.categoryNameCard h6{
   
    text-align: center !important;
    font-weight: 600;
}


.card-body {
    padding: 1rem !important;
    border: none;
    border-radius: 0;
}

home-product-card{
    border: none;
}